@media only screen and (min-width: 1300px) and (max-width: 1599px){ 
    .blk-content2{padding: 50px 38px 150px 38px;}
    .blk-content2 h3{font-size: 29px;}
    .blk-content2 h2{font-size: 58px;line-height: 60px;}
    .single-content{padding: 40px 35px 75px;}
    .single-content.block2 {padding: 40px 35px 65px;}
    .single-content h2{padding: 0 0 35px;}
    .single-content ul li{padding: 0 0 25px;}
    .single-content.block2 .date span i{font-size: 20px;}
    .single-content .text{padding: 0 0 0 12px;}
    .single-content.block2 h2{padding: 0 0 35px;}
    .menu-outer li ul:before{width: 1088px;}
    
    .page-blk-right .blk-content2 h4{font-size: 14px;}
    .page-blk-right .blk-content2 h2{font-size: 30px;}
    .page-template-default .content-container_1{padding: 65px 0 170px;}
    .home.page-template-default footer::before {top: -110px;}
}


@media only screen and (min-width: 1300px){ 
}

@media only screen and (min-width: 992px) and (max-width: 1299px) { 
    .image-block-outer,.block_5-wrap{height: 600px;}
    .testimonial-content ul li{padding-right: 3%;}
    .testimonial-content ul li p{line-height: 34px;font-size: 25px;}
    .block_5-outer{padding: 120px 0 0;}
    .footer-logo img{width: 100%;}
    .footer-contact{width: 21%;margin-right: 5.5%;}
    .footer-links{margin-right: 6%;}
    .social-links{width: 17.4%;}
    .content-container_5{height: 585px;}
    .content-container_3{height: 700px;}
    h2 {font-size: 35px;}
    .content-container_1{padding: 45px 0 65px;}
    .banner-caption{width: 620px;}
    .banner-caption h2{font-size: 60px;line-height: 63px;}
    .block_1-outer p{font-size: 20px;line-height: 29px;margin-bottom: 60px;}
    .content-container_1:before{top: -90px;background-size: 100% 90px;height: 90px;}
    .block_1-left{width: 550px;margin-right: 65px;}
    .image-holder1{width: 508px;}
    .image-holder1 img {width: 100%;}
    .image-holder2 img {width: 100%;}
    .block_1-right{width: 345px;}
    .image-holder2{width: 430px;}
    .image-blk1{height: 345px;}
    .blk-content2{padding: 35px;}
    .blk-content2 h2{font-size: 45px;line-height: 45px;}
    .blk-content2 h4{font-size: 17px;line-height: 17px;}
    .blk-content2 h3{padding: 0 0 19px 0px;font-size: 28px;}
    .single-content{padding: 30px 22px 40px;}
    .single-content h2{padding: 0 0 30px;}
    .single-content h4{font-size: 21px;}
    .single-content p{line-height: 22px;font-size: 14px;}
    .single-content.block2 {padding: 30px 22px 40px;}
    .single-content.block2 h2{padding: 0 0 25px;}
    .single-content .text{padding: 0 0 0 12px;width: 80.4%;}
    .single-content .date{width: 19.6%;}
    .single-content.block2 .date span i{font-size: 20px;}
    .single-content ul{padding: 0 0 20px 0px;}
    .single-content ul li{padding: 0 0 20px;}
    .single-content.block2 .more-link{margin: 0;font-size: 14px;}
    .content-container_4{padding: 80px 0 70px;}
    .block_4-outer h2{padding: 0 0 70px;}
    .block_3-outer{padding: 150px 1% 100px 50%;}
    .content-container_6{padding: 80px 0 160px;}
    .logo-outer img {width: 100px;}
    .header-top-content{float: left;width: 84%;padding: 0 0 0 106px;}
    .menu-outer{margin-top: 7px;}
    .menu-outer li ul:before{width: 900px;left: 184px;}
    .body-overlay{top: 78px;}
    
    .home.page-template-default footer:before {top: -110px;}
    .page-blk-left{padding: 0 83px 0 8px;width: 65%;}
    .page-blk-right .blk-content2{padding: 25px 15px;}
    .page-blk-right .blk-content2 h2{font-size: 20px;}
    .page-blk-right .blk-content2 h3 {font-size: 14px;line-height: 21px;}
    .page-blk-right .blk-content2 p {font-size: 14px;}
    .page-blk-right .blk-content2:before{width: 150px;height: 150px;top: inherit;bottom: 50px;}
    .page-blk-right .btn-type1 {height: 44px;max-width: 125px;line-height: 44px;font-size: 15px;}
    .page-blk-right .single-content{padding: 25px 15px;}
    .page-blk-right .single-content.block2{padding: 25px 15px;}
    .page-blk-right .single-content p{margin-bottom: 20px;}
    .page-blk-right .single-content .date{width: 20%;}
    .page-blk-right .single-content ul li {padding: 0 0 3px;}
    .page-blk-left h2{font-size: 28px;line-height: 36px;}
    .overlay-text span{font-size: 70px;padding: 0 0 0px;line-height: 70px;}
    .page-banner{height: 520px;}
    .home.page-template-default .content-container_1:before {top: -90px;}
    .menu-outer ul li a{font-size: 16px;}
    
}

@media only screen and (max-width: 991px) { 
    
    
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .content-container_4{padding: 40px 0;}
    .block_4-outer h2{font-size: 35px;padding-bottom: 50px;}
    .block_4-outer > ul > li:nth-child(3n){margin-left: 0;}
    .block_4-outer > ul > li{width: 48.67%;}
    .testimonial-content ul li{padding-right: 3%;}
    .testimonial-content ul li p{line-height: 34px;font-size: 25px;}
    .block_5-outer{padding: 120px 0 0;}
    .image-block-outer,.block_5-wrap{height: 600px;}
    .more-testimonials{right: -100px;}
    .footer-contact {width: 28%;margin-right: 5%;}
    .footer-links{margin-right: 5%;width: 17%;}
    .social-links {width: 23%;}
    .footer-links.blk2 {margin-right: 5%;}
    .footer-logo{width: 100%;margin-bottom: 25px;text-align: center;margin-right: 0;}
    .footer-logo img{width: 20%;}
    .banner-caption h2{font-size: 48px;line-height: 47px;}
    .btn-type1{height: 57px;line-height: 57px;}
    .content-container_1:before{top: -70px;background-size: 100% 70px;height: 70px;}
    .content-container_1{padding: 60px 0 40px;}
    .block_1-outer h2{font-size: 30px;line-height: 35px;}
    .block_1-outer p{font-size: 17px;line-height: 26px;margin-bottom: 45px;}
    .block_1-left{width: 490px;margin-right: 20px;}
    .image-holder1{width: 425px;}
    .image-holder1 img {width: 100%;}
    .image-holder2 img {width: 100%;}
    .block_1-right{width: 230px;padding: 30px 0 0;}
    .image-holder2{width: 354px;margin-top: -240px;}
    .image-blk1{height: 345px;}
    .block_1-right ul li{font-size: 14px;line-height: 21px;margin-bottom: 11px;}
    .block_1-right h4{margin-bottom: 22px;}
    .single-content{padding: 20px;}
    .single-content h2{padding: 0 0 14px;font-size: 30px;line-height: 36px;}
    .single-content h4{font-size: 16px;}
    .single-content p{line-height: 22px;font-size: 13px;}
    .single-content .more-link{font-size: 13px;line-height: 15px;}
    .blk-content2{padding: 35px 25px;}
    .blk-content2 h2{font-size: 33px;line-height: 37px;}
    .blk-content2 h4{font-size: 18px;}
    .blk-content2 h3{padding: 0 0 16px 0px;font-size: 20px;line-height: 26px;}
    .single-content.block2 {padding: 20px 20px 35px;}
    .single-content.block2 h2{padding: 0 0 28px;}
    .single-content ul li{padding: 0 0 20px;}
    .single-content .date{width: 26%;padding: 5px;height: 42px;}
    .single-content .text{width: 70%;padding: 0 0 0 12px;}
    .single-content.block2 .date span i{font-size: 16px;line-height: 15px;}
    .single-content.block2 .more-link{margin: 0;}
    .single-content ul{padding: 0;}
    .block_3-outer{padding: 100px 1% 80px 50%;}
    .banner-caption span{margin-bottom: 25px;}
    .block_3-outer h4{line-height: 24px;font-size: 18px;margin-bottom: 20px;}
    .block_3-outer h2{font-size: 32px;line-height: 35px;}
    .content-container_6{padding: 65px 0 149px;height: 380px;}
    footer:before{top: -75px;background-size: 100% 75px;height: 75px;}
    .home.page-template-default footer::before {top: -75px;}
    footer{padding: 50px 0 55px;}
    .content-container_6 h2{font-size: 35px;}
    .content-container_3,.content-container_5{height: 600px;}
    .blog-left-block h2 {font-size: 30px;line-height: 42px;}
    .blog-right-block{padding: 0;}
    .page-header h1{font-size: 36px;padding-bottom: 12px;}
    .logo-outer img {width: 120px;}
    .header-top-content{float: left;width: 84%;padding: 0 0 0 106px;}
    .banner-container ul li img {width: 1000px;position: relative;max-width: none;left: 50%;margin-left: -500px;}
    .menu-outer{margin-top: 7px;}
    .menu-outer li ul:before{width: 720px;left: 302px;}
    .menu-outer ul li a{padding: 0 0 22px;}
    .header-top-outer{top: 101px;}
    
    .page-template-default footer:before {top: -124px;}
    .page-blk-left{padding: 0 83px 0 8px;width: 65%;}
    .page-blk-right .blk-content2{padding: 25px 15px;}
    .page-blk-right .blk-content2 h2{font-size: 20px;}
    .page-blk-right .blk-content2 h3 {font-size: 14px;line-height: 21px;}
    .page-blk-right .blk-content2 p {font-size: 14px;}
    .page-blk-right .blk-content2:before{width: 150px;height: 150px;top: inherit;bottom: 50px;}
    .page-blk-right .btn-type1 {height: 44px;max-width: 125px;line-height: 44px;font-size: 15px;}
    .page-blk-right .single-content{padding: 25px 15px;}
    .page-blk-right .single-content.block2{padding: 25px 15px;}
    .page-blk-right .single-content p{margin-bottom: 20px;}
    .page-blk-right .single-content .date{width: 20%;}
    .page-blk-right .single-content ul li {padding: 0 0 3px;}
    .page-blk-left h2{font-size: 28px;line-height: 36px;}
    .overlay-text span{font-size: 70px;padding: 0 0 0px;line-height: 70px;}
    .page-banner{height: 520px;}
    .page-template-default .header-top-outer {top: 0px;}
    .page-template-default .content-page-outer {padding: 0px 0 50px;}
    .banner-overlay{top: 44%;}
    .home.page-template-default .content-container_1:before {top: -70px;}
    
    
}
@media only screen and (min-width: 768px) {   
     .mobile-visible{display: none !important;}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {    
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto {width: 100%;max-width: 100%;-ms-flex: 0 0 auto;flex: 0 0 auto;}
}

@media only screen and (max-width: 767px) { 
    .content-container_4{padding: 40px 0;}
    .block_4-outer h2{font-size: 30px;padding-bottom: 50px;}
    .block_4-outer > ul > li{width: 100%;margin-left: 0;padding: 0 15% 55px;margin-top: 25px;}
    .block_4-outer > ul > li p{margin-bottom: 0;}
    
    
    
    .testimonial-content ul li{padding-right: 3%;}
    .testimonial-content ul li p{line-height: 34px;font-size: 25px;}
    .block_5-outer{padding: 80px 0 0;}
    .image-block-outer,.block_5-wrap{height: 600px;}
    .testimonial-content{width: 100%;padding: 0;}
    .testimonial-content .slick-dots{padding-left: 5%;}
    .more-testimonials {right: auto;left: 5%;bottom: -70px;}
    .testimonial-content ul li{padding: 0;}    
    .testimonial-wrap{padding: 0 5%;}
    .testimonial-wrap .entry-title{font-size: 28px;}
    .testimonial-wrap h1{margin-bottom: 20px;font-size: 28px;padding-bottom: 10px;}
    .content-container_6{height: 275px;padding: 25px 0 0;}
    .content-container_6 h2{margin-bottom: 25px;font-size: 30px;line-height: 45px;}
    .newsletter-form{max-width: 380px;}
    .newsletter-form .form-control{width: 75%;height: 50px;font-size: 14px;padding: 0 20px;}
    .newsletter-form .input-group-append {width: 25%;}
    .newsletter-form .btn.btn-outline-secondary{font-size: 14px;}    
    footer{padding: 30px 0;}
    .footer-logo{width: 100%;margin-bottom: 30px;text-align: center;margin-right: 0;}
    .footer-logo img{width: 20%;}
    .footer-contact{width: 90%;padding: 0;margin: 0;}
    .footer-links{width: 90%;padding: 0;margin: 15px 0;}
    .social-links{width: 90%;margin: 15px 0;}
    footer h6{padding-bottom: 9px;margin-bottom: 0;border-bottom: 1px dashed #27394d;}
    .footer-contact address{margin-top: 9px;}
    h2 {font-size: 33px;line-height: 38px;}
    .block_2-left{width: 100%;}
    .image-blk1{height: 230px !important;}
    .blk-content2{padding: 30px 15px;}
    .blk-content2 h4{font-size: 17px;line-height: 22px;}
    .blk-content2 h2{font-size: 29px;line-height: 40px;}
    .blk-content2 h3{font-size: 20px;line-height: 28px;padding: 0 0 14px 0px;}
    .blk-content2 p{padding: 0;}
    .single-content{width: 100%;padding: 25px 15px;}
    .block_2-right{width: 100%;}
    .single-content h4{font-size: 21px;}
    .single-content h2{padding: 0 0 19px;}
    .single-content p{margin-bottom: 20px;}
    .single-content.block2 {padding: 30px 15px;}
    .single-content.block2 h2{padding: 0 0 25px;}
    .single-content ul{padding: 0px;}
    .single-content .text p{font-size: 14px;}
    .block_3-outer{padding: 50px 0 25px;}
    .block_3-outer h4{line-height: 26px;padding-left: 0;font-size: 19px;}
    .content-container_3{height: 510px;}
    .content-container_5{height: 560px;}
    footer:before{top: -65px;background-size: 100% 65px;height: 65px;}
    .block_4-outer > ul > li:last-child{padding-bottom: 0;}
    .single-content .date{width: 50px;}
    .content-container_1:before{top: -35px;background-size: 100% 35px;height: 35px;}
    .banner-caption h2{font-size: 29px;line-height: 31px;letter-spacing: 0;}
    .block_1-outer h2{font-size: 24px;line-height: 32px;}
    .block_1-outer p{font-size: 16px;line-height: 26px;margin-bottom: 35px;padding: 0 15px;}
    .image-holder2{float: left;margin-top: 0;width: 100%;height: 250px;}
    .image-holder1{width: 100%;height: 250px;}
    .block_1-left{width: 100%;margin-right: 0;}
    .image-holder1 img{width: 100%;}
    .image-holder2 img{width: 100%;}
    .content-container_1{padding: 45px 0 20px;}
    .block_1-right ul li{margin-bottom: 15px;}
    .block_1-right{padding: 40px 0 0;width: 100%;}
    .block_1-right h4{margin-bottom: 25px;}
    .block_2-left .btn-type3{margin: 0;}
    .btn-type1{max-width: 158px;height: 50px;line-height: 50px;}
    .banner-caption{top: 50%;max-width: 345px;left: 0;right: 0;margin: 0 auto;width: 100%;}
    .banner-caption span{font-size: 19px;}
    .logo-outer img{width: 95px;}
    .prev:before{left: 61%;}
    .slick-arrow{width: 80px;height: 80px;line-height: 80px;}
    .next:before{left: 40%;}
    header{position: relative;}
    .banner-container ul li img {width: 800px;max-width: none;position: relative;margin-left: -400px;left: 50%;}
    .header-social-outer{display: none;}
    .logo-outer{top: inherit;left: inherit;margin: 0 0 0px 15px;text-align: left;}
    .header-top-content{display: none;}
    .header-top-content ul li.address:before{left: 14px;}
    .header-top-outer{padding: 20px 0 25px;}
    .header-bottom-outer{padding: 0;z-index: 99999;}
    .mean-container .mean-nav ul li{margin: 0;padding: 0;}
    .menu-outer{margin-top: 0;}
    .left-blk{width:100%;}
    .right-blk{width:100%;}
    .single-image{height: 300px;width: 100%;}
    .single-content .text{width: 80%;}
    .menu-outer ul li a.btn-type2{margin: 0;}
    .menu-outer ul li.btn-type2 a{margin: 0;height: 45px;line-height: 46px;font-family: 'Graphik-Medium';}
    .menu-outer ul li.btn-type2:hover a{color: #0290ea !important;}
    .menu-outer ul li.btn-type2 a{border: none;padding: 0;}
    .menu-outer ul li a:after{content: none;}
    .banner-container .slick-dots{bottom: 35px;}
    .mobile-visible{display: block;}
    .blog-outer .container{padding: 0 15px;}
    .page .container{padding: 0 15px;}
    .page .content-page-outer{padding: 75px 0 50px;}
    .page h1{font-size: 38px;}
    .blog-outer{padding: 130px 0 0px;}
    .blog-right-block{padding-left: 0;}
    .blog-title, .blog-title a{font-size: 28px;}
    .blog-left-block h2 a{font-size: 24px;line-height: 25px;}
    .page-header h1{font-size: 28px;line-height: 36px;}
    .blog .blog-outer{padding: 100px 0 45px;}
    .page-header h1 {padding-bottom: 18px;}
    .blog-date li, .blog-date li a{font-size: 14px !important;}
    .blog-left-block h1{font-size: 29px;line-height: 33px;}
    .blog-left-block h2{line-height: 29px;}
    .menu-outer ul li.item-with-ul > a:hover::after, .item-with-ul:hover > a::after{content: none;}
    .mean-container .mean-nav ul li a{width: 96%;padding-left: 2%;padding-right: 2%;}
    .mean-container .mean-nav ul li.mean-last a{padding: 0 2%;width: 96%;}
    .mean-container .mean-nav ul li li a{width: 96%;}
    .menu-outer li ul{opacity: 1;display: block;}
    .menu-outer li ul::before{content: none;}
    .mean-container .mean-nav ul li li a{width: 90%;padding: 10px 2% 9px 8%;}
    .menu-outer li ul{-webkit-transition: none;-moz-transition: none;transition: none;}
    .single-image{display: none;}
    .testimonial-outer{padding-top: 75px;}
    
    .page-blk-left{width: 100%;padding: 0;}
    .page-blk-left h2{font-size: 24px;line-height: 32px;padding: 0 0 20px;}
    .page-blk-right{width: 100%;}
    .page-blk-right .blk-content2{padding: 30px 20px;}
    .page-blk-right .blk-content2 h2{font-size: 26px;}
    .page-blk-right .blk-content2 h3{font-size: 17px;}
    .page-blk-right .single-content{padding: 30px 25px;}
    .page-blk-right .single-content.block2{padding: 30px 20px;}
    .page-blk-right .single-content .date {width: 48px;}
    .home.page-template-default footer:before {top: -65px;}
    .page-template-default footer:before {top: -114px;}
    .page-template-default .content-page-outer{padding: 0px 0 50px;}
    .overlay-text span{font-size: 40px;padding: 0;line-height: 30px;}
    .page-banner{height: 300px;}
    .home.page-template-default .content-container_1:before {top: -35px;}
    .menu-outer ul li.item-with-ul::after{content: none;}
    .page-template-default .menu-outer ul > li > a{color: #81868a;}
    .mean-container .mean-nav ul li a.mean-expand{height: 30px;}
}


@media only screen and (max-width: 479px) { 
    .block_4-outer > ul > li{padding: 0 8% 55px;}
    
    
    .content-container_6 h2 {margin-bottom: 25px;font-size: 20px;line-height: 37px;}
    .newsletter-form {max-width: 270px;}
    .newsletter-form .form-control{width: 100%;height: 40px;border-top-right-radius: 4px !important;border-bottom-right-radius: 0 !important;border-bottom-left-radius: 0 !important;text-align: center;}
    .newsletter-form .input-group-append {width: 100%;}
    .newsletter-form .btn.btn-outline-secondary {height: 40px;border-top-right-radius: 0;border-bottom-left-radius: 4px;}
    .newsletter-form .input-group-append {margin-left: 0;}
    
    .testimonial-wrap h1{font-size: 22px; }
    .testimonial-wrap .entry-content{width: 100%;}
    .slick-arrow{width: 50px;height: 50px;line-height: 50px;}
    .prev {left: -19px;}
    .next {right: -19px;}
    .prev:before {left: 59%;}
    .next:before {left: 42%;}
    .banner-caption{width: 240px;}
    .content-container_3 {height: 760px;}
    .content-container_5 {height: 650px;}
    .image-holder1{height: 250px;}
    .image-holder2{height: 250px;}
}

/*
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio:0) {
    .block_3-bg,.block_5-bg{background-attachment: inherit;}
}
*/
@media only screen and (-webkit-min-device-pixel-ratio:2) {
    .block_3-bg,.block_5-bg{background-attachment: inherit;}
}






















